### Enumeration

# GLib HookFlagMask

#### Declaration

    flags GLib.HookFlagMask

#### Description [src]

Flags used internally in the `GHook` implementation.

#### Members

Name | Description
--- | ---
`G_HOOK_FLAG_ACTIVE` | Set if the hook has not been destroyed.
`G_HOOK_FLAG_IN_CALL` | Set if the hook is currently being run.
`G_HOOK_FLAG_MASK` | A mask covering all bits reserved for hook flags; see `G_HOOK_FLAG_USER_SHIFT`.